import request from '@/utils/request'

// 查询企微sop列表
export function listSop(query) {
  return request({
    url: '/qw/sop/list',
    method: 'get',
    params: query
  })
}
export function loginQwAll() {
  return request({
    url: '/qw/sop/loginQwAll',
    method: 'get'
  })
}
export function qwLoginOutAll() {
  return request({
    url: '/qw/sop/qwLoginOutAll',
    method: 'get',
  })
}
// 导出企微sop
export function exportSop(query) {
  return request({
    url: '/qw/sop/export',
    method: 'get',
    params: query
  })
}
